<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#f7f7f7"
    android:fitsSystemWindows="true"
    tools:context=".data.activity.PoliceEmergencyDetailActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:background="@color/white"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:padding="15dp"
            android:src="@drawable/back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="警情详情"
            android:textColor="@color/black"
            android:textSize="15sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="50dp"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <include
                android:id="@+id/include_base_info"
                layout="@layout/include_police_emergency_detail_base_info" />

            <include
                android:id="@+id/include_person_info"
                layout="@layout/include_police_emergency_detail_person_info" />

            <include
                android:id="@+id/include_cjya_info"
                android:visibility="gone"
                layout="@layout/include_police_emergency_detail_cjya_info" />

            <include
                android:id="@+id/include_query_info"
                layout="@layout/include_police_emergency_detail_query_info" />

            <include
                android:id="@+id/include_apply_info"
                layout="@layout/include_police_emergency_detail_apply_info" />
        </LinearLayout>
    </ScrollView>

    <com.police.policedatasystem.main.widget.WaterMarkView
        android:id="@+id/wm"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="50dp"
        android:singleLine="false"
        app:water_mark_align="CENTER"
        app:water_mark_degree="-30"
        app:water_mark_dx="100px"
        app:water_mark_dy="240px"
        app:water_mark_sync="true"
        app:water_mark_text="实战赋能"
        app:water_mark_textBold="false"
        app:water_mark_textColor="@color/water_color"
        app:water_mark_textSize="30px" />
</androidx.coordinatorlayout.widget.CoordinatorLayout>